/* version 31julio 447pm */

@import url('https://fonts.googleapis.com/css?family=Maven+Pro:400,700');
body {
    margin: 0;
    font-family: 'Maven Pro', sans-serif;
    font-weight: 400;
    font-size: 20px;
    transition: .5s all ease;
    background-color: #1a1a1a;
}

h1,
h2,
h3,
h4 {
    font-size: inherit !important;
    padding: 0 !important;
    margin: 0 !important;
    font-family: inherit !important;
    font-weight: inherit !important;
    line-height: inherit !important;
    color: inherit !important;
}

.xtrategik {
    color: #787678;
}

.view_ini {
    display: block;
}

.view_mob {
    display: none;
}

.relleno {
    min-height: 300px;
    padding: 20px;
    box-sizing: border-box;
    z-index: 10;
}

.barra_top_gc {
    background-color: #1f1f1f;
    width: 100%;
    position: fixed;
    height: 50px;
    box-shadow: 0px 0px 3px black;
    top: 0;
    z-index: 100000;
}

.barra_top_ct {
    margin: auto;
    max-width: 1200px;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    height: 0;
}

.barra_top_ct .logo {
    padding-top: 5px;
}

.barra_top_ct .menu {
    padding-top: 8px;
}

.barra_top_ct .menu .botones {
    width: 400px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.barra_top_ct .menu .seleccion {
    text-align: center;
    width: 300px;
    height: 30px;
    background-image: url(../imagenes/fondos/fondo_seleccion_v3.png);
    margin: auto;
    margin-top: 17px;
    background-position-x: 50%;
    background-position-y: 0px;
    background-repeat: no-repeat;
    border-radius: 5px;
    /* transition: .1s background-position ease; */
}

.barra_top_ct .menu .seleccion-ingles {
    text-align: center;
    width: 300px;
    height: 30px;
    background-image: url(../imagenes/fondos/fondo_seleccion-ingles.png);
    margin: auto;
    margin-top: 17px;
    background-position-x: 50%;
    background-position-y: 0px;
    background-repeat: no-repeat;
    border-radius: 5px;
    /* transition: .1s background-position ease; */
}

.barra_top_ct .botones .servicio {
    width: 32px;
    height: 36px;
    margin: 0 2px;
    background-position: 100% 0px;
    cursor: pointer;
    transition: .1s background-position ease;
}

.barra_top_ct .botones .servicio:hover {
    background-position: 100% 36px;
}

#nosotros {
    background-image: url(../imagenes/iconos/icono-servicio_nosotros.png);
}

#laser {
    background-image: url(../imagenes/iconos/icono-servicio_laser.png);
}

#impresiones {
    background-image: url(../imagenes/iconos/icono-servicio_impresiones.png);
}

#letreros {
    background-image: url(../imagenes/iconos/icono-servicio_letreros.png);
}

#diseno-grafico {
    background-image: url(../imagenes/iconos/icono-servicio_diseno-grafico.png);
}

#packing {
    background-image: url(../imagenes/iconos/icono-servicio_packing.png);
}

#bordados {
    background-image: url(../imagenes/iconos/icono-servicio_bordados.png);
}

#contacto {
    background-image: url(../imagenes/iconos/icono-servicio_contactenos.png);
}

.menu_mobile_ct {
    padding-top: 20px;
}

.menu_mobile_ct div {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 20px;
    height: 36px;
    background-position: 0% 100%;
}

.menu_mobile_ct div div a {
    text-decoration: none;
    color: white;
    font-size: 1em;
    font-weight: 700;
}

#link_mobile_home {
    background-image: url(../imagenes/iconos/icono-servicio_nosotros.png);
}

#link_mobile_laser {
    background-image: url(../imagenes/iconos/icono-servicio_laser.png);
}

#link_mobile_impresiones {
    background-image: url(../imagenes/iconos/icono-servicio_impresiones.png);
}

#link_mobile_letreros {
    background-image: url(../imagenes/iconos/icono-servicio_letreros.png);
}

#link_mobile_diseno-grafico {
    background-image: url(../imagenes/iconos/icono-servicio_diseno-grafico.png);
}

#link_mobile_packing {
    background-image: url(../imagenes/iconos/icono-servicio_packing.png);
}

#link_mobile_bordados {
    background-image: url(../imagenes/iconos/icono-servicio_bordados.png);
}

#link_mobile_contacto {
    background-image: url(../imagenes/iconos/icono-servicio_contactenos.png);
}

.barra_top_ct .rrss {
    width: 416px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 10px;
}

.barra_top_ct .rrss div {
    padding: 0 2px;
}

#telefono {
    padding: 5px 0px 10px 0
}

#telefono a {
    text-decoration: none;
    color: #c3c3c3;
    font-size: 0.8em;
}

.contenido_gc {
    position: relative;
}

.contenido_gc_2 {
    padding-top: 50px;
    position: relative;
}

.contenido_ct {
    max-width: 1200px;
    margin: auto;
}

.contenido_ct_2 {
    max-width: 100%;
    margin: auto;
}

.contenido_flotante {
    background-color: black;
    position: absolute;
    width: 100%;
    top: 0;
    background-image: url(../imagenes/fondos/hexagonos-mss.png);
    background-position: center top;
    height: 100%;
}

.flecha_bajar {
    position: relative;
    z-index: 50;
    text-align: center;
    animation: flecha 1s infinite;
    width: 100%;
    height: 0;
    top: -100px;
}

.flecha_bajar_2 {
    position: relative;
    z-index: 50;
    text-align: center;
    animation: flecha 1s infinite;
    width: 100%;
    height: 0;
    top: -120px;
}

@keyframes flecha {
    0% {
        bottom: 150px;
    }
    50% {
        bottom: 140px;
    }
    100% {
        bottom: 150px;
    }
}

.video_ct {
    width: 100%;
    max-width: 1200px;
    height: 700px;
    margin: auto;
    z-index: 10;
    position: relative;
    /* margin-top: 40px; */
}

.video_ct #player {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -2;
}

.video_ct .capa_video {
    position: absolute;
    top: 0;
    left: 0;
    width: 1200px;
    height: 700px;
    z-index: 30;
    background-image: url(../imagenes/fondos/Recurso-18.png);
    background-position: center center;
    background-size: contain;
}

.video_fijo_it {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.video_fijo_ct {
    background-color: black;
    height: 100%;
    width: 100%;
    position: fixed;
    display: flex;
    justify-content: center;
    align-items: center;
}

.video_gc {
    z-index: -10;
    display: flex;
    width: 100%;
    top: 0;
    left: 0;
    justify-content: center;
    align-items: center;
    position: relative;
    height: auto;
    position: fixed;
}

.tw-customer-video {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
}

.tw-customer-video__not-playing,
.tw-customer-video__playing {
    opacity: 1;
    transition: opacity .3s ease-in-out;
}

.tw-customer-video__video {
    display: block;
    width: 100%;
    height: auto;
}

.tw-customer-video__content {
    position: absolute;
    top: 50%;
    width: 100%;
    transform: translateY(-50%);
}

.tw-customer-video__playing {
    position: absolute;
    top: 0;
    width: 100%;
}

.pt100 {
    padding-top: 100px;
}

.alto {
    height: 100vh;
}

.servicio_ct {
    max-width: 1200px;
    padding: 10px 100px 0px;
    margin: auto;
    box-sizing: border-box;
    z-index: 50;
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
}

.titulo_servicio_1 {
    color: white;
    text-transform: uppercase;
    padding: 20px 20px 0 20px;
}

.titulo_servicio_2 {
    color: white;
    text-transform: uppercase;
    padding: 20px 20px 0 20px;
    text-align: right;
}

.borde_izq {
    text-align: left;
    background-image: url(../imagenes/fondos/fondo_esquina_izquierda.png);
    background-repeat: no-repeat;
}

.borde_der {
    text-align: left;
    background-image: url(../imagenes/fondos/fondo_esquina_derecha.png);
    background-repeat: no-repeat;
    background-position: bottom right;
}

.detalle_servicio_1 {
    color: #a9a9a9;
    max-width: 500px;
    padding: 5px 10px 10px 20px;
    font-size: .9em;
    line-height: 1.25;
}

.detalle_servicio_2 {
    color: #a9a9a9;
    max-width: 500px;
    padding: 5px 20px 10px 20px;
    font-size: .9em;
    line-height: 1.25;
    text-align: right;
}

.slider1 {
    align-self: flex-end;
    max-width: 500px;
    overflow: hidden;
    text-align: right;
}

.slider1 .owl-carousel .owl-item img {
    max-width: 500px;
    width: 100%;
}

.slider2 {
    align-self: flex-end;
    max-width: 500px;
    overflow: hidden;
}

.slider2 .owl-carousel .owl-item img {
    width: 500px;
}

.slider3 {
    align-self: flex-end;
    max-width: 100%;
    overflow: hidden;
}

.slider1 .owl-dots,
.slider2 .owl-dots {
    text-align: center;
    height: 0;
}

.slider1 .owl-dot.active,
.slider2 .owl-dot.active {
    width: 7px !important;
    height: 7px !important;
    background-color: #ffffff !important;
    border-radius: 10px;
}

.cliente {
    padding: 0 20px;
    margin: auto;
    display: flex;
    justify-content: center;
}

.owl-dot {
    width: 7px !important;
    height: 7px !important;
    background-color: #c0c0c0 !important;
    border-radius: 10px;
    margin: 0 2px;
    text-align: center;
    position: relative;
    top: -40px;
    height: 0;
}

.vitrina_1 {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.vitrina_1_izq {
    width: 50%;
}

.vitrina_2 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    top: -50px;
}

.contactenos_ct {
    position: relative;
    margin: auto;
    max-width: 1100px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 20px 40px;
    box-sizing: border-box;
    z-index: 50;
}

.ancla {
    width: 100%;
    position: relative;
    top: -100px;
}

.ancla_2 {
    width: 100%;
    position: relative;
    top: -50px;
}

.caja_contacto {
    max-width: 326px;
    color: white;
}

.titulo_contactenos {
    margin-bottom: 5px;
}

.campo_formulario {
    width: 100%;
    margin: 5px 0;
    background-color: rgba(255, 255, 255, 0.8);
    box-shadow: 0px 0px 0px transparent;
    padding: 7px 5px;
    font-size: .8em;
    font-weight: 300;
    color: black;
    border: none;
}

.campo_form {
    width: 100%;
    margin: 5px 0;
    background-color: rgba(255, 255, 255, 0.8);
    box-shadow: 0px 0px 0px transparent;
    padding: 7px 5px;
    font-size: .8em;
    font-weight: 300;
    color: black;
    border: none;
}

#comentarios {
    resize: none;
}

.botonenviar_cont {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.contactenos_esp .botonenviar {
    padding: 10px 0;
}

.mensaje {
    color: #C41894;
    font-size: 1.6em;
    font-weight: 800;
    text-transform: uppercase;
    padding: 0px 10px 20px 30px;
    line-height: 1;
}

.direccion_ct {
    display: flex;
    justify-content: flex-start;
    flex-direction: column;
    color: #c3c3c3;
    padding: 10px 0 30px 60px;
    line-height: 1.2;
    width: 60%;
}

.direccion_ct .logo {
    padding: 0 0 10px 30px;
}

.direccion_ct a {
    text-decoration: none;
    color: #c3c3c3;
}

.direccion_ct .direccion {
    padding-top: 5px;
    padding-left: 30px;
}

.telefonos .item {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.telefonos .item div:nth-child(1) {
    width: 30px;
}

.direccion_ct .horario {
    padding: 5px 0 0 30px;
    font-size: .8em;
}

.direccion_ct .mail {
    padding-left: 30px;
}

.direccion_ct .rrss {
    padding: 10px 0 0 30px;
    display: flex;
    justify-content: flex-start;
}

.direccion_ct .link_mapa {
    padding: 10px 0 0 30px;
}

.direccion_ct .link_mapa a {
    text-decoration: none;
    color: #C41894;
    text-transform: uppercase;
}

.direccion_ct .rrss div {
    padding: 0 8px 0 0;
}

.footer_cont {
    position: relative;
    max-width: 1200px;
    margin: auto;
    padding: 20px 40px;
    z-index: 50;
    font-size: .7em;
    font-weight: 700;
}

.footer_cont .derechos {
    padding: 10px 0 20px;
    font-size: .9em;
}

.postmapa .derechos {
    max-width: 1200px;
    margin: auto;
    padding: 20px 40px;
    color: grey;
    font-size: .7em;
}

.footer_cont .links {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
}

.footer_cont .links {
    color: #808080;
}

.footer_cont .links a {
    text-decoration: none;
    color: #808080;
    transition: .3s all ease;
}

.separador {
    padding: 0 5px;
}

.linearoja {
    background-image: url(../imagenes/fondos/grandiente-rojo.png);
    height: 4px;
}

.lineaamarilla {
    /* background: rgb(245, 226, 147); */
    background: rgba(255, 241, 0, 1);
    background: linear-gradient(to right, rgba(191, 154, 7, 1) 0%, rgba(191, 154, 7, 1) 0%, rgba(245, 226, 0, 1) 66%, rgba(191, 154, 7, 1) 100%);
    height: 4px;
    width: 100%;
    position: relative;
}

.amarillo_impresiones {
    background-color: #FFCE00;
}

#link_home:hover a,
#link_home_activo a {
    color: #b90610;
}

#link_bordados:hover a,
#link_bordados_activo a {
    color: #913e8f;
}

#link_letreros:hover a,
#link_letreros_activo a {
    color: #81b247;
}

#link_laser:hover a,
#link_laser_activo a {
    color: #e5812e;
}

#link_diseno-grafico:hover a,
#link_diseno-grafico_activo a {
    color: #57b9e6;
}

#link_impresiones:hover a,
#link_impresiones_activo a {
    color: #efe437;
}

#link_packing:hover a,
#link_packing_activo a {
    color: #495fa7;
}

.mapa {
    height: 300px;
    width: 100%;
    position: relative;
    background-image: url(../imagenes/elementos/mapa-ubicacion-miami-super-signs.png);
    background-position: center center;
    cursor: pointer;
}

.menu_mobile_inicial {
    width: 95%;
    height: 100%;
    position: fixed;
    top: 0;
    left: -100%;
    background-color: rgba(0, 0, 0, 0.7);
    color: white;
    box-sizing: border-box;
    transition: .5s all ease;
    overflow-y: scroll;
    z-index: 30000;
    padding: 90px 20px 20px;
}

.abrir_menu {
    left: 0;
}

.btn_cerrar {
    position: absolute;
    right: 30px;
    top: 60px;
    width: 10px;
    cursor: pointer;
    z-index: 80;
}

#btn_mostrar_menu {
    cursor: pointer;
}

.footer_menu_mobile_ct {
    width: 100%;
    margin: 40px auto;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.footer_menu_mobile_ct div {
    margin: 0 2px;
}

.caja_video_mobile img {
    max-width: 100%;
}

.caja_detalle_servicio_gc {
    position: absolute;
    top: 0;
    width: 100%;
    max-width: 1200px;
    margin: auto;
    display: flex;
    justify-content: flex-end;
}

.caja_detalle_servicio_gc_2 {
    top: 0;
    width: 100%;
    max-width: 1200px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

.caja_detalle_servicio_gc_3 {
    top: 0;
    width: 100%;
    max-width: 1200px;
    margin: auto;
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
}

.caja_detalle_servicio_izq {
    position: relative;
    width: calc(100% - 340px);
    margin: 0;
    z-index: 50;
    padding: 40px 20px 0px;
    box-sizing: border-box;
}

.caja_detalle_servicio_izq .colores {
    margin: 0 0 20px 30px;
}

.caja_detalle_servicio_ct {
    position: relative;
    width: 340px;
    background-color: rgba(0, 0, 0, 0.7);
    margin: 100px 100px 100px 0;
    z-index: 50;
    padding: 40px 20px 20px;
    box-sizing: border-box;
}

.tp50 {
    background-color: rgba(0, 0, 0, 0.5);
}

.tp30 {
    background-color: rgba(0, 0, 0, 0.3);
}

.caja_detalle_servicio_ct_2 {
    width: 100% !important;
    margin: 40px auto;
}

.caja_detalle_servicio_ct .titulo {
    font-weight: 300;
    font-size: 1em;
    text-transform: uppercase;
    color: white;
    text-align: right;
}

.caja_detalle_servicio_ct .icono {
    padding: 20px 0;
    text-align: right;
}

.caja_detalle_servicio_ct .detalle {
    text-align: justify;
    color: white;
    font-size: .9em;
}

.caja_detalle_servicio_ct .boton {
    text-align: center;
    padding: 20px 0;
}

.grabadolaser_cont {
    background-color: #1a1a1a;
    padding: 30px 0;
}

.servicio_ct .titulo {
    color: white;
    font-size: 2.3em;
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-transform: uppercase;
    position: relative;
    width: 100%;
    padding: 40px 0 40px;
    text-align: center;
    font-weight: 700;
}

.servicio_ct .elemento {
    position: absolute;
    right: 0;
}

.servicio_ct .descripcion {
    text-align: .8em;
    color: white;
    padding: 70px 0 30px;
}

.servicio_ct_impresiones {
    position: relative;
    z-index: 1;
    max-width: 1100px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 30px;
}

.servicio_ct_impresiones .elemento {
    left: 0;
    width: 10px;
    z-index: 2;
}

.servicio_ct_impresiones .texto {
    text-align: right;
    color: #FFCE00;
    font-weight: 800;
    font-size: 3.56em;
    line-height: .9;
    letter-spacing: -3px
}

.grabadolaser_gc {
    z-index: 50;
    position: relative;
    margin-top: 30px;
}

.grabadolaser_ct {
    margin: auto;
    max-width: 1200px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    padding: 40px 0 60px;
}

.grabadolaser_ct .owl-nav {
    top: -50px;
    font-size: 1.4em;
    color: white;
    text-align: center;
    width: 100%;
    position: absolute;
    height: 0;
    opacity: 0.4;
}

.grabadolaser_ct .owl-dots {
    bottom: -55px;
    width: 100%;
    text-align: center;
    position: absolute;
    height: 0;
}

.grabadolaser_ct .owl-dot.active {
    width: 7px !important;
    height: 7px !important;
    background-color: #ffffff !important;
    border-radius: 10px;
}

.btn_cotice_gc {
    width: 100%;
    position: relative;
    background: rgba(191, 154, 7, 1);
    background: linear-gradient(to right, rgba(191, 154, 7, 1) 0%, rgba(191, 154, 7, 1) 0%, rgba(255, 204, 0, 1) 66%, rgba(191, 154, 7, 1) 100%);
}

.gradiente_morado {
    background: rgba(102, 45, 128, 1);
    background: linear-gradient(to right, rgba(102, 45, 128, 1) 0%, rgba(128, 39, 128, 1) 37%, rgba(128, 39, 128, 1) 70%, rgba(102, 45, 128, 1) 100%);
}

.gradiente_fucsia {
    background: rgba(196, 24, 147, 1);
    background: linear-gradient(to right, rgba(196, 24, 147, 1) 0%, rgba(196, 24, 147, 1) 24%, rgba(196, 24, 147, 1) 54%, rgba(0, 0, 0, 1) 100%);
}

.fondo_azul_osc {
    background: #4B61A2;
}

.fondo_azul {
    background-color: #1DC0F2;
}

.boton_cotice {
    cursor: pointer;
    z-index: 50;
    position: relative;
    margin: 40px 0;
    padding: 10px 20px;
    box-sizing: border-box;
    width: 100%;
    max-width: 1200px;
    margin: auto;
    display: flex;
    color: white;
    justify-content: space-between;
    align-items: center;
}

.boton_cotice_verde {
    background: none;
    background-color: #8cb300 !important;
    position: relative;
}

.chino_gc {
    width: 100%;
    z-index: 50;
    position: relative;
}

.chino_ct {
    margin: 20px auto;
    max-width: 1200px;
    z-index: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.chino_ct img {
    max-width: 100%;
}

.texto_interno_gc {
    position: relative;
    z-index: 50;
}

.texto_interno_ct {
    max-width: 1120px;
    margin: auto;
    position: relative;
    z-index: 50;
    color: white;
    padding: 20px 10px;
    text-align: justify;
}

.centrado {
    text-align: center;
}

.textogris {
    color: #A1A1A1;
}

.patop {
    padding: 60px 0 40px;
}

.flex_gc {
    position: relative;
    z-index: 50;
    padding: 50px 0 10px;
}

.flex_ct {
    background-image: url(../imagenes/fondos/fondo_linea.png);
    background-position: center center;
    background-repeat: no-repeat;
    max-width: 1200px;
    margin: auto;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.flex_ct .izq {
    width: 50%;
    color: white;
    padding: 20px;
    box-sizing: border-box;
    text-align: center;
    font-size: 1.7em;
    line-height: 1;
    text-transform: uppercase;
    font-weight: 700;
    text-align: right;
}

.flex_ct .der {
    font-size: 1.7em;
    line-height: 1;
    width: 50%;
    color: white;
    padding: 20px 20px 20px 60px;
    box-sizing: border-box;
    text-transform: uppercase;
    font-weight: 700;
}

.postmapa {
    min-height: 30px;
    background-color: black;
    position: relative;
}

#no_player img {
    max-width: 100%;
}

#no_player_2 img {
    width: 100%;
}

.pub_flex {
    position: relative;
    max-width: 1140px;
    z-index: 50;
    margin: auto;
    display: flex;
    padding: 0 20px 40px;
    text-align: justify;
    justify-content: space-around;
}

.pub_flex .izq {
    padding: 30px 0px;
    color: white;
    max-width: 500px;
}

.pub_flex .izq img {
    margin-bottom: 20px;
}

.pub_flex .der img {
    max-width: 500px;
    max-width: 100%;
}

.pub_flex h3 {
    text-transform: uppercase;
    padding: 20px 0 !important;
    font-weight: 800 !important;
}

.iconos_impresiones_gc {
    position: relative;
    z-index: 50;
    max-width: 1100px;
    margin: auto;
    padding: 20px;
    color: white;
}

.iconos_impresiones_gc .iconos_iconos {
    display: flex;
    justify-content: center;
    align-items: flex-end;
    flex-wrap: wrap;
    padding: 40px 20px 20px 20px;
    font-size: .8em;
    text-align: center;
}

.iconos_avisos_gc .iconos_iconos .ico {
    min-height: 150px;
    min-width: 150px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    padding: 0 20px;
}

.iconos_impresiones_gc .iconos_iconos .imagen {
    width: 100px;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.iconos_impresiones_gc .iconos_iconos .imagen img {
    max-width: 100px;
}

.iconos_avisos_gc .iconos_iconos .imagen img {
    max-width: 100px;
    max-height: 100px;
}

.iconos_impresiones_gc .iconos_iconos .ico {
    padding: 0 20px;
}

.iconos_impresiones_gc .iconos_iconos .texto {
    min-height: 30px;
    line-height: 1;
}

.iconos_avisos_gc .iconos_iconos .texto {
    min-height: 30px;
}

.verde {
    color: #8cb300 !important;
}

.iconos_avisos_gc {
    position: relative;
    z-index: 50;
    max-width: 1100px;
    margin: auto;
    padding: 20px;
    color: white;
}

.iconos_avisos_gc .iconos_iconos {
    display: flex;
    justify-content: center;
    align-items: flex-end;
    flex-wrap: wrap;
    font-size: .8em;
    text-align: center;
    max-width: 1000px;
    margin: auto;
}

.iconos_avisos_gc .iconos_iconos .texto {
    min-height: 30px;
}

.impresiones_st {
    position: relative;
    z-index: 50;
    max-width: 1100px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 30px 0;
}

.impresiones_st .texto {
    color: white;
    text-transform: uppercase;
    text-align: right;
    font-weight: 700;
    font-size: 3em;
    line-height: 1;
    width: 70%
}

.impresiones_st .text-ingles {
    font-size: 2.5em !important;
}

.impresiones_st .texto_izq {
    color: white;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 2em;
    padding-right: 30px;
}

.impresiones_st .imagen {
    text-align: center;
    z-index: 2;
    width: 30%;
}

.otro_aviso {
    text-align: center;
    margin: 40px auto 0;
    padding: 20px;
    min-height: 450px;
    background-image: url(../imagenes/fondos/fondo_acrilico_fixed-min.jpg);
    background-attachment: fixed;
    background-size: cover;
    background-position: center center;
    position: relative;
    z-index: 20;
}

.sinmargintop {
    margin-top: 0;
}

.fondo_avisos_ct {
    position: relative;
    z-index: 50;
}

.modal-content {
    background-color: #fccd05;
    color: white;
}

.modal {
    z-index: 100000;
}

.modal-dialog {
    margin-top: 100px;
}

.close {
    font-size: 1.5em;
    position: absolute;
    top: 5px;
    right: 15px;
}

.modal-header {
    padding: 5px 15px;
    border-bottom: none;
    background-color: #ce9100;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.modal-header h5 {
    font-size: 1.2em;
}

.captcha {
    overflow: hidden;
    background-color: #f9f9f9;
    width: 100%;
    display: flex;
    justify-content: center;
    border-radius: 3px;
}

.rc-anchor-normal {
    border: 1px solid red !important;
}


/* .video_gc{
    height: auto;
    position: relative;} */

.altovideo {
    min-height: initial;
}

.video_gc iframe,
.video_gc object,
.video_gc embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.altovideo {
    min-height: 100vh;
}

.max100porc {
    max-width: 100%;
    height: 100%;
}

.marcas_gc {
    width: 100%;
    background-color: #F57D00;
    color: white;
    text-align: center;
    /* background-image: url(../imagenes/elementos/fondo_linea_blanca.png); */
    background-repeat: repeat-x;
    background-position: center;
    position: relative;
    z-index: 20;
}

.marcas_ct {
    padding: 5px 10px;
    width: auto;
    margin: auto;
    position: relative;
    z-index: 20;
}

.marcas_logos_gc {
    background-color: #D6D4D4;
    position: relative;
    z-index: 20;
}

.pw {
    width: 100%;
    max-width: 1200px;
    padding: 0 20px;
    box-sizing: border-box;
    margin: auto;
}

.center {
    text-align: center;
}

.lorem {
    background-color: red;
    color: white;
    width: 100%;
}

.justify {
    text-align: justify;
}

.det_serv_gc {
    position: relative;
    margin: auto;
    max-width: 1200px;
    width: 100%;
    color: white;
    padding: 0 10px;
    margin-bottom: 50px;
}

.det_serv_titulo_ct {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    padding: 40px 10px 20px;
    font-weight: 800;
}

.det_serv_ct {
    display: flex;
    align-items: flex-end;
}

.det_serv_titulo_ct img {
    padding-left: 10px;
}

.det_serv_gc .serv_izq {
    width: 50%;
    line-height: 1;
    text-align: justify;
    padding: 10px 10px 80px 10px;
}

.det_serv_gc .serv_der {
    width: 50%;
    line-height: 1;
    text-align: right;
    padding: 10px 10px 0px 10px;
    z-index: 100;
}

.det_serv_gc .serv_der img {
    max-width: 100%;
}

.det_serv_gc .det_ser_posttexto {
    color: #913e8f;
    text-align: center;
    text-transform: uppercase;
    font-size: 4em;
    font-weight: 800;
    letter-spacing: -5px;
    padding: 0;
    top: -30px;
    position: relative;
    height: 10px;
    line-height: .8;
}

.fd_texto_gc {
    background-image: url(../imagenes/fondos/fondo_bordado.png?ver3);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center bottom;
    min-height: 400px;
    position: relative;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.fd_texto_ct {
    background-color: rgba(102, 45, 128, 0.63);
    color: white;
    margin: auto;
    width: 100%;
    text-align: justify;
}

.fd_texto_ct .fd_texto {
    color: white;
    max-width: 1200px;
    margin: auto;
    padding: 10px 20px;
    text-align: justify;
    font-size: .9em;
    line-height: 1.2;
}

.md_texto_gc {
    position: relative;
}

.md_texto_ct {
    margin: auto;
    color: white;
    line-height: 1;
    text-align: justify;
    max-width: 1200px;
    padding: 40px 10px 20px;
}

.md_links {
    margin: auto;
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 20px 10px 50px;
    max-width: 900px;
}

.md_links div {
    padding: 10px;
}

.corte_titulo_gc {
    position: relative;
}

.diseno_titulo_gc {
    position: relative;
}

.packing_titulo_gc {
    position: relative;
}

.corte_titulo_ct .elemento {
    position: relative;
    left: -10px;
}

.corte_titulo_ct .elemento img {
    max-width: 200px;
}

.corte_titulo_ct {
    max-width: 1140px;
    margin: auto;
    padding: 0px 10px;
    color: white;
    font-size: 3.5em;
    font-weight: 800;
    text-transform: uppercase;
    display: flex;
    justify-content: space-between;
    align-items: center;
    letter-spacing: -3px;
}

.packing_titulo_ct {
    max-width: 1140px;
    margin: auto;
    padding: 0px 10px;
    font-size: 3.5em;
    font-weight: 800;
    text-transform: uppercase;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    letter-spacing: -3px;
}

.packing_subtitulo {
    max-width: 1140px;
    margin: auto;
    padding: 0 10px 0;
    text-align: center;
    color: #9C9C9C;
}

.packing_subtitulo p {
    padding: 0;
}

.packing_subtitulo .elemento img {
    max-width: 450px !important;
}

.diseno_titulo_gc {
    position: relative;
}

.diseno_titulo_ct .elemento {
    position: relative;
    left: -10px;
}

.diseno_titulo_ct .elemento img {
    max-width: 200px;
}

.diseno_titulo_ct {
    max-width: 1140px;
    margin: auto;
    padding: 0px 10px;
    color: white;
    text-transform: uppercase;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.diseno_titulo_ct .diseno_texto h1 {
    font-size: 4.6em !important;
    font-weight: 800 !important;
    text-align: center;
    letter-spacing: -3px;
    line-height: 1 !important;
}

.diseno_titulo_ct h2 {
    color: #A0A0A0 !important;
    font-size: 1em !important;
    text-transform: initial;
    text-align: justify;
    max-width: 670px;
    padding: 0 10px !important;
}

.elemento_marcadores {
    position: relative;
    left: -70px;
    bottom: -100px;
    z-index: 200;
}

.barra_cotice_gc {
    position: relative;
    width: 100%;
    z-index: 20;
    color: white;
    cursor: pointer;
}

.barra_cotice_ct {
    /* max-width: 1080px; */
    max-width: 1160px;
    padding: 10px 20px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.prueba {
    position: relative;
    z-index: 20;
    color: white;
}

.contactenos_esp {
    padding: 150px 0 50px;
}

.color_corte {
    color: #E5812E;
}

.color_corte {
    color: #E5812E;
}

.color_diseno {
    color: #1DC0F2;
}

.color_packing {
    color: #4B61A2;
}

.color_gris {
    color: #9C9C9C;
}

.diseno_grafico_dec {
    position: relative;
    background-image: url(../imagenes/fondos/diseno_grafico.png);
    background-position: center center;
    min-height: 500px;
    background-attachment: fixed;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
}

.diseno_grafico_it {
    background-color: rgba(0, 0, 0, 0.7);
    width: 100%;
    display: flex;
    align-items: center;
    padding: 5px 0;
}

.diseno_grafico_it .mensaje {
    width: 100%;
    max-width: 1160px;
    margin: auto;
    color: white;
    font-size: 2.9em;
    text-align: center;
}

.botones_seccion_footer {
    display: flex;
    padding: 0 0 30px 30px;
}

.botones_seccion_footer img {
    max-height: 43px;
}

.botones_seccion_footer div {
    padding: 0 20px 0 0;
}

.titulo_letreros_ct {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    font-size: 2em;
    padding: 20px 0;
}

.titulo_letreros_ct .icono {
    padding: 0 10px 10px 0;
}

.avisos_postdetalle {
    position: relative;
    z-index: 10;
    margin: auto;
    max-width: 1200px;
    text-align: justify;
    color: white;
    padding: 40px 20px;
}

.avisos_postdetalle .subtitulo {
    font-size: 1.5em;
    padding: 5px 0 10px;
}

.avisos_postdetalle .destacado {
    text-transform: uppercase;
    padding: 10px 0;
}

.texto_avisos {
    padding: 20px 0;
}

#leer_mas {
    cursor: pointer;
    text-align: right;
    overflow: hidden;
}

#cerrar {
    cursor: pointer;
    text-align: right;
    max-height: 0;
    overflow: hidden;
}

.ocultar {
    max-height: 0 !important;
}

.mostrar {
    max-height: 100% !important;
}

.texto_oculto {
    overflow: hidden;
    max-height: 0;
    opacity: 0;
    transition: .5s opacity ease;
}

.abrir_texto_oculto {
    max-height: 100%;
    opacity: 1;
    transition: .5s opacity ease;
}

.link_ecommerce {
    position: fixed;
    z-index: 9999999;
    top: 200px;
    right: 0px;
    background-color: rgba(156, 224, 50, 1);
    border-top-left-radius: 45%;
    border-bottom-left-radius: 45%;
    padding: 5px 5px 5px 15px;
    animation: opacidad 3s infinite;
    display: none;
}

.titulo_imprenta_ct {
    max-width: 1140px;
    margin: auto;
    padding: 80px 10px 20px;
    position: relative;
    z-index: 1;
}

.titulo_imprenta_ct h1 {
    font-size: 3.5em !important;
    font-weight: 800 !important;
    letter-spacing: -2px;
    line-height: 1 !important;
    color: #FFCE00 !important;
}

.impresiones_detalle_ct {
    position: relative;
    z-index: 1;
    max-width: 1140px;
    padding: 20px 10px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    color: white;
}

.impresiones_detalle_ct .detalle_impresiones {
    text-align: justify;
}

.impresiones_detalle_ct .icono_impresiones {
    padding: 20px 0 40px;
}

.impresiones_detalle_ct .texto_impresiones {
    padding: 20px 0 40px;
}

.impresiones_previo_portafolio {
    position: relative;
    z-index: 1;
    max-width: 1140px;
    padding: 20px 10px;
    margin: auto;
    color: white;
    text-align: justify;
}

.impresiones_previo_portafolio h2 {
    font-size: 2em;
    color: #FFCE00 !important;
    font-weight: 800 !important;
    padding: 10px 0 !important;
}

.fondo_packing {
    position: relative;
    background-image: url(../imagenes/fondos/fondo_packing.png);
    min-height: 400px;
    background-attachment: fixed;
    background-position: center center;
    background-size: cover;
}

.packing_subtitulo .elemento img {
    max-width: 100%;
}

.buen_empaque_gc {
    position: relative;
    background-image: url(../imagenes/fondos/fondo_bloqueazul.png);
    background-repeat: repeat-x;
}

.buen_empaque_ct {
    position: relative;
    z-index: 1;
    max-width: 1140px;
    padding: 5px 10px 20px 10px;
    margin: auto;
    color: white;
    text-align: justify;
}

.buen_empaque_ct {
    max-width: 1300px;
    margin: auto;
    display: flex;
}

.buen_empaque_ct .textos h2 {
    text-transform: uppercase;
    font-size: 2.6em !important;
    color: white !important;
    font-weight: 800 !important;
    letter-spacing: -2px;
    padding: 15px 0 0 0 !important;
    line-height: .9 !important;
    text-align: right;
}

.buen_empaque_ct .parrafo {
    text-align: right;
    padding: 60px 0 0 0;
    max-width: 700px;
}

.buen_empaque_ct .elemento img {
    max-width: 100%;
}

.colorHover {
    fill: #57b9e7;
    stroke:#57b9e7 !important;
}